<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="a1:CommandInfo[46]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<item href="#ref-3"/>
<item href="#ref-4"/>
<item href="#ref-5"/>
<item href="#ref-6"/>
<item href="#ref-7"/>
<item href="#ref-8"/>
<item href="#ref-9"/>
<item href="#ref-10"/>
<item href="#ref-11"/>
<item href="#ref-12"/>
<item href="#ref-13"/>
<item href="#ref-14"/>
<item href="#ref-15"/>
<item href="#ref-16"/>
<item href="#ref-17"/>
<item href="#ref-18"/>
<item href="#ref-19"/>
<item href="#ref-20"/>
<item href="#ref-21"/>
<item href="#ref-22"/>
<item href="#ref-23"/>
<item href="#ref-24"/>
<item href="#ref-25"/>
<item href="#ref-26"/>
<item href="#ref-27"/>
<item href="#ref-28"/>
<item href="#ref-29"/>
<item href="#ref-30"/>
<item href="#ref-31"/>
<item href="#ref-32"/>
<item href="#ref-33"/>
<item href="#ref-34"/>
<item href="#ref-35"/>
<item href="#ref-36"/>
<item href="#ref-37"/>
<item href="#ref-38"/>
<item href="#ref-39"/>
<item href="#ref-40"/>
<item href="#ref-41"/>
<item href="#ref-42"/>
<item href="#ref-43"/>
<item href="#ref-44"/>
<item href="#ref-45"/>
<item href="#ref-46"/>
<item href="#ref-47"/>
<item href="#ref-48"/>
</SOAP-ENC:Array>
<a1:CommandInfo id="ref-3" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-49">DPMR_SEND_HEAD</_commandID>
<_writeCommand href="#ref-50"/>
<_readCommand href="#ref-51"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-4" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-52">DPMR_SEND_HEAD_END</_commandID>
<_writeCommand href="#ref-53"/>
<_readCommand href="#ref-54"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-5" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-55">DPMR_SEND_H_E_H_E</_commandID>
<_writeCommand href="#ref-56"/>
<_readCommand href="#ref-57"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-6" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-58">DPMR_SEND_HEAD_SF</_commandID>
<_writeCommand href="#ref-59"/>
<_readCommand href="#ref-60"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-7" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-61">DPMR_SEND_SF</_commandID>
<_writeCommand href="#ref-62"/>
<_readCommand href="#ref-63"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-8" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-64">DPMR_SEND_END</_commandID>
<_writeCommand href="#ref-65"/>
<_readCommand href="#ref-66"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-9" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-67">CARRIER_READY</_commandID>
<_writeCommand href="#ref-68"/>
<_readCommand href="#ref-69"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-10" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-70">CARRIER_LOST</_commandID>
<_writeCommand href="#ref-71"/>
<_readCommand href="#ref-72"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-11" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-73">CARRIER_READY_LOST</_commandID>
<_writeCommand href="#ref-74"/>
<_readCommand href="#ref-75"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-12" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-76">SEND_HEAD_CREADY</_commandID>
<_writeCommand href="#ref-77"/>
<_readCommand href="#ref-78"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-13" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-79">SEND_HEAD_END_CREADY</_commandID>
<_writeCommand href="#ref-80"/>
<_readCommand href="#ref-81"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-14" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-82">SEND_H_E_H_E_CREADY</_commandID>
<_writeCommand href="#ref-83"/>
<_readCommand href="#ref-84"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-15" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-85">SEND_HEAD_SF_CREADY</_commandID>
<_writeCommand href="#ref-86"/>
<_readCommand href="#ref-87"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-16" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-88">SEND_END_CLOST</_commandID>
<_writeCommand href="#ref-89"/>
<_readCommand href="#ref-90"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-17" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-91">WORK_MODE_IDLE</_commandID>
<_writeCommand href="#ref-92"/>
<_readCommand href="#ref-93"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-18" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-94">WORK_MODE_RX</_commandID>
<_writeCommand href="#ref-95"/>
<_readCommand href="#ref-96"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-19" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-97">WORK_MODE_TX</_commandID>
<_writeCommand href="#ref-98"/>
<_readCommand href="#ref-99"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-20" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-100">WORK_MODE_DUPLEX</_commandID>
<_writeCommand href="#ref-101"/>
<_readCommand href="#ref-102"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-21" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-103">CARRIER_LOST&#38;READY</_commandID>
<_writeCommand href="#ref-104"/>
<_readCommand href="#ref-105"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-22" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-106">DPMR_CCH_UE_0</_commandID>
<_writeCommand href="#ref-107"/>
<_readCommand href="#ref-108"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-23" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-109">DPMR_CCH_UE_1</_commandID>
<_writeCommand href="#ref-110"/>
<_readCommand href="#ref-111"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-24" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-112">DPMR_CCH_UE_2</_commandID>
<_writeCommand href="#ref-113"/>
<_readCommand href="#ref-114"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-25" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-115">DPMR_CCH_UE_3</_commandID>
<_writeCommand href="#ref-116"/>
<_readCommand href="#ref-117"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-26" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-118">READ_DPMR_CCH_UE</_commandID>
<_writeCommand href="#ref-119"/>
<_readCommand href="#ref-120"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-27" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-121">RFAR_DPMR_CCH_UE</_commandID>
<_writeCommand href="#ref-122"/>
<_readCommand href="#ref-123"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-28" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-124">DPRM_CCH_0</_commandID>
<_writeCommand href="#ref-125"/>
<_readCommand href="#ref-126"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-29" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-127">DPMR_CCH_1</_commandID>
<_writeCommand href="#ref-128"/>
<_readCommand href="#ref-129"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-30" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-130">DPMR_CCH_2</_commandID>
<_writeCommand href="#ref-131"/>
<_readCommand href="#ref-132"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-31" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-133">DPMR_CCH_3</_commandID>
<_writeCommand href="#ref-134"/>
<_readCommand href="#ref-135"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-32" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-136">READ_DPMR_CCH</_commandID>
<_writeCommand href="#ref-137"/>
<_readCommand href="#ref-138"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-33" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-139">RFAR_DPMR_CCH</_commandID>
<_writeCommand href="#ref-140"/>
<_readCommand href="#ref-141"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-34" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-142">DPMR_HI_UE</_commandID>
<_writeCommand href="#ref-143"/>
<_readCommand href="#ref-144"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-35" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-145">READ_DPMR_HI_UE</_commandID>
<_writeCommand href="#ref-146"/>
<_readCommand href="#ref-147"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-36" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-148">RFAR_DPMR_HI_UE</_commandID>
<_writeCommand href="#ref-149"/>
<_readCommand href="#ref-150"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-37" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-151">DPMR_HI</_commandID>
<_writeCommand href="#ref-152"/>
<_readCommand href="#ref-153"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-38" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-154">READ_DPMR_HI</_commandID>
<_writeCommand href="#ref-155"/>
<_readCommand href="#ref-156"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-39" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-157">RFAR_DPMR_HI</_commandID>
<_writeCommand href="#ref-158"/>
<_readCommand href="#ref-159"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-40" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-160">DPMR_END</_commandID>
<_writeCommand href="#ref-161"/>
<_readCommand href="#ref-162"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-41" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-163">READ_DPMR_END</_commandID>
<_writeCommand href="#ref-164"/>
<_readCommand href="#ref-165"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-42" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-166">RFAR_DPMR_END</_commandID>
<_writeCommand href="#ref-167"/>
<_readCommand href="#ref-168"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-43" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-169">DPMR_FS2</_commandID>
<_writeCommand href="#ref-170"/>
<_readCommand href="#ref-171"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-44" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-172">READ_DPMR_FS2</_commandID>
<_writeCommand href="#ref-173"/>
<_readCommand href="#ref-174"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-45" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-175">DPMR_FS3</_commandID>
<_writeCommand href="#ref-176"/>
<_readCommand href="#ref-177"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-46" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-178">READ_DPMR_FS3</_commandID>
<_writeCommand href="#ref-179"/>
<_readCommand href="#ref-180"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-47" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-181">DPMR_FS4</_commandID>
<_writeCommand href="#ref-182"/>
<_readCommand href="#ref-183"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-48" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-184">READ_DPMR_FS4</_commandID>
<_writeCommand href="#ref-185"/>
<_readCommand href="#ref-186"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<SOAP-ENC:Array id="ref-50" xsi:type="SOAP-ENC:base64">YQABA2A=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-51" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-53" xsi:type="SOAP-ENC:base64">YQACAGBh</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-54" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-56" xsi:type="SOAP-ENC:base64">YQAEAGBhYGE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-57" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-59" xsi:type="SOAP-ENC:base64">YQACAGBf</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-60" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-62" xsi:type="SOAP-ENC:base64">YQABAF8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-63" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-65" xsi:type="SOAP-ENC:base64">YQABA2E=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-66" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-68" xsi:type="SOAP-ENC:base64">YQACABkB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-69" xsi:type="SOAP-ENC:base64">hKlhAAIAGQA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-71" xsi:type="SOAP-ENC:base64">YQACABkA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-72" xsi:type="SOAP-ENC:base64">hKlhAAIAGQA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-74" xsi:type="SOAP-ENC:base64">YQAEABkAGQE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-75" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-77" xsi:type="SOAP-ENC:base64">YQADAGAZAg==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-78" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-80" xsi:type="SOAP-ENC:base64">YQAEAGBhGQI=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-81" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-83" xsi:type="SOAP-ENC:base64">YQAGAGBhYGEZAg==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-84" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-86" xsi:type="SOAP-ENC:base64">YQAEAGBfGQE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-87" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-89" xsi:type="SOAP-ENC:base64">YQADAGEZAA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-90" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-92" xsi:type="SOAP-ENC:base64">YQAEABgAAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-93" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-95" xsi:type="SOAP-ENC:base64">YQAEABgBAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-96" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-98" xsi:type="SOAP-ENC:base64">YQAEABgCAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-99" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-101" xsi:type="SOAP-ENC:base64">YQAEABgDAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-102" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-104" xsi:type="SOAP-ENC:base64">YQAEABkAGQE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-105" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-107" xsi:type="SOAP-ENC:base64">YQAIA0QAACIzRFX/</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-108" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-110" xsi:type="SOAP-ENC:base64">YQAIA0QBESIzRFX/</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-111" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-113" xsi:type="SOAP-ENC:base64">YQAIA0QCIiIzRFX/</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-114" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-116" xsi:type="SOAP-ENC:base64">YQAIA0QDMyIzRFX/</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-117" xsi:type="SOAP-ENC:base64">hKlhAAIDFwE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-119" xsi:type="SOAP-ENC:base64">YQACI0QD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-120" xsi:type="SOAP-ENC:base64">hKlhAAIAGAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-122" xsi:type="SOAP-ENC:base64">YQACM0QA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-123" xsi:type="SOAP-ENC:base64">hKlhAAgzRAAAAAAAAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-125" xsi:type="SOAP-ENC:base64">YQALA0AAABEiM0RVZneI</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-126" xsi:type="SOAP-ENC:base64">hKlhAAIDQAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-128" xsi:type="SOAP-ENC:base64">YQALA0ABEREiM0RVZneI</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-129" xsi:type="SOAP-ENC:base64">hKlhAAIDQAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-131" xsi:type="SOAP-ENC:base64">YQALA0ACIhEiM0RVZneI</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-132" xsi:type="SOAP-ENC:base64">hKlhAAIDQAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-134" xsi:type="SOAP-ENC:base64">YQALA0ADMxEiM0RVZneI</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-135" xsi:type="SOAP-ENC:base64">hKlhAAIDQAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-137" xsi:type="SOAP-ENC:base64">YQACI0AA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-138" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-140" xsi:type="SOAP-ENC:base64">YQACM0AA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-141" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-143" xsi:type="SOAP-ENC:base64">YQAKA0kJiHdmVUQwIhE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-144" xsi:type="SOAP-ENC:base64">hKlhAAIDSQA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-146" xsi:type="SOAP-ENC:base64">YQABI0k=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-147" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-149" xsi:type="SOAP-ENC:base64">YQABM0k=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-150" xsi:type="SOAP-ENC:base64">hKlhAAozSQAAAAAAAAAAAA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-152" xsi:type="SOAP-ENC:base64">YQAQA0gBIjNEVWZwiJmqu8zd7v8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-153" xsi:type="SOAP-ENC:base64">hKlhAAIDSAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-155" xsi:type="SOAP-ENC:base64">YQABI0g=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-156" xsi:type="SOAP-ENC:base64">hKlhABAjSAEiM0RVZnCImaq7zN3u/w==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-158" xsi:type="SOAP-ENC:base64">YQABM0g=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-159" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-161" xsi:type="SOAP-ENC:base64">YQAGA0oRIjNEVQ==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-162" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-164" xsi:type="SOAP-ENC:base64">YQABI0o=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-165" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-167" xsi:type="SOAP-ENC:base64">YQABM0o=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-168" xsi:type="SOAP-ENC:base64">hKlhAAYzShEiM0RR</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-170" xsi:type="SOAP-ENC:base64">YQAEA01fffc=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-171" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-173" xsi:type="SOAP-ENC:base64">YQABI00=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-174" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-176" xsi:type="SOAP-ENC:base64">YQAEA0599d8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-177" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-179" xsi:type="SOAP-ENC:base64">YQABI04=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-180" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-182" xsi:type="SOAP-ENC:base64">YQAHA0/9VfXf3X8A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-183" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-185" xsi:type="SOAP-ENC:base64">YQABI08=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-186" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
